/*************************************************************************/
/************************* Druckversion anpassen ************************/
/************************************************************************/

	/** Druckkopf **/

	div.druckkopf {
		display: none;
		margin-bottom: 60px;
	}

	.druck-logo {
		width: 120px;
		float: right;
	}
	
	.druck-line-first {
		font-size: 160%;
		padding-top: 5px;
		font-weight: bolder;
	
	}

	.druck-line-second {
		font-size: 130%;
		font-weight: bold;
	}
	
	.druck-url {
		margin: 5px 0 10px 0;
		font-size: 100%;
		font-weight: normal;
		word-wrap: break-word;
	}

	.druck-today, .druck-copyright {
		font-weight: normal;
		font-size: 80%;
	}




@media print {


	/* Druckkopfbereich einblenden */
	div.druckkopf {
		display: block;
		}

	.sozialmedia
		{
			display: none;
		}

	


	/* Grundeinstellung für Seitendarstellung */
	:root {
		--primary: #ffffff;
		}

	body {
		font-family: sans-serif, Arial;
	}

	html {
		font-family: "Source Sans Pro",sans-serif;
		font-size: 1.0em;
		font-weight: 400;
		line-height: 1.5;
		text-align: block;
		width: 90%;
		margin-left: 50px; /* Rand zum abheften setzen */
		margin-right: 80px;
		padding: 0;
		}
	
		.frame-container {
			margin: 0;
			padding: 0;
		}

		div.textmedia.textmedia-right div.textmedia-item.textmedia-gallery,
div.textpic.textpic-right div.textpic-item.textpic-gallery,
div.textpic.textpic-centered.textpic-left div.textpic-item.textpic-gallery,
div.textmedia.textmedia-right div.textmedia-item.textmedia-text,
div.textpic.textpic-right div.textpic-item.textpic-text,
div.textpic.textpic-centered.textpic-left div.textpic-item.textpic-text {
			width: 100%;
		}

		.carousel
			{
				height: 200px;
				margin: 0;
				width: 100%;

			}
			
			.carousel .carousel-item,
			.display-1,
			.display-2,
			.display-3,
			.display-4,
			.display-5,
			.display-6{
				color:black;
			}

		.carousel-item {
		--carousel-item-color: #000000;
		--carousel-item-background: unset;
		height: 50px;
		}

		.carousel .carousel-content-inner{
			width: 100%;
			margin-top: 10px;
			display: block;
		}

		.carousel-item-type-header .carousel-text-inner {
			margin: 0;
			width: 100%;
			padding: 0;
		}

	
figure.image{
	margin-bottom: 20px;
}
	
	/* Farbeinstellungen */
	.timeline-item-header-headline {
		color: #000000;
	}

	.frame-background-light,
	.frame-background-dark,
	.footer-section-content,
	.footer-section-content a:not(.btn)
	 	{
		color: #000000;
		background-color:unset;
		}

	.footer-section-content {
		color: #0288D1;
	}
		


	/* Blocksatz */
	p {
		hyphens: none; 
		text-align: justify;
	}



	/* Ausblenden von Websiteelementen */
	.breadcrumb-section,
	.scroll-top, .scroll-top-visible,
	.scroll-top-icon,
	.footer-sociallinks,
	.footer-language,
	.tx-bewertungssystem, 
	.print-none
		{
			display: none;
			padding: 0;
		}

	div.container, div.shariff{
		display: none;
	}

footer#page-footer.bp-page-footer{
	display: none;
}

	header#page-header.bp-page-header.navbar.navbar-mainnavigation.navbar-default-transition.navbar-has-image.navbar-top.navbar-fixed-top div.container,
	header#page-header.bp-page-header.navbar.navbar-mainnavigation.navbar-default.navbar-has-image.navbar-top.navbar-fixed-top{
		display: none;
	}

	div.carousel-backgroundimage-container{
		display: none;
	}
	
	/* Content / Bild Aufteilung */

	.textmedia, .textpic {
		display: block;
		}

	.textmedia-right .textmedia-item, .textmedia-left .textmedia-item, .textpic-right .textmedia-item, .textpic-left .textmedia-item, .textmedia-right .textpic-item, .textmedia-left .textpic-item, .textpic-right .textpic-item, .textpic-left .textpic-item {
		width: 100%;
		}

		figure .caption {
			padding-bottom: 10px;
		}

		.gallery-row {
			margin-left: 40px;
			margin-right: 120px;
		}




	/* Tabellen */
	.table-responsive {
		overflow-x: unset;
		width: 100%;
	}

	

	/* Textarea */
	textarea.form-control {
		height: 150px;
	}



	/* Spalten */
	.section-column-third {
		width: 100%;
	}



	/* Neutrale Verlinkung */
	a,
	.frame-background-light a:not(.btn),
	a:not(.btn),
	.card a:not(.btn)
		{
		text-decoration: none;
		text-decoration-line: none;
		text-decoration-thickness:var(--primary);
		text-decoration-style: unset;
		text-decoration-color:unset;
		color: #000; 	
		}

	.frame a[class=""],
	.frame a:not([class]) {
		color: #000; 	
}



	.body-bg-top {
		padding-top: 10px;
	}

	.frame {

		padding-top: 20px;
	}

	.frame-container, .container {
		margin-left: 0;
		margin-right: 50px;
		max-width: 100%;
		;
	}


	/* Verschiedenes */
	.accordion,	
	.break-text-none {
		white-space: nowrap;
		}

	.break-none {
		page-break-inside: avoid;
	}



}